name = "Better Combat"
filename = "bettercombat-fabric-1.8.1+1.20.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5sy6g3kz/versions/sKYHGkQb/bettercombat-fabric-1.8.1%2B1.20.2.jar"
hash = "3ac7bc325f1d10b9ab7205e327f2f018af14769a571446b591f05dee7348b941d0e482e5ae23d44802e6cc6a6080503e8b1c3d54f4a327b9db49310281615695"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "⚔️ Easy, spectacular and fun melee combat system from Minecraft Dungeons."

[update.modrinth]
mod-id = "5sy6g3kz"
version = "sKYHGkQb"
